
.dark-light-btn{
	display: none;
}
.h-logo{
	width: 60px;
}
.logo-text {
    font-size: 25px;
    font-weight: 700;
    padding-top: 27px;
    text-align: left;
    line-height: 16px;
}
.w-60{
	width: 62px;
}
.onhover-div{
	padding: 0;
}
.h-icon{
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;
}
.ht-icon i{
	font-size: 20px;
    color: #fff;
}
.ht-icon i:hover{
	color: #ff4c3b;
}
.icon-nav ul li{
	margin-left: 15px;
}
ul.show-div.shopping-cart li {
    margin-left: 0;
}
.wel-sec p {
    margin-bottom: 0;
    padding-bottom: 30px;
    line-height: 24px;
    letter-spacing: 0.05em;
}
.wel-text::after{
	right: auto!important;
	margin-right: auto!important;
}
.img-rot {
    transform: rotateY(180deg)!important;
}
.card-body ul li {
    display: block;
    color: #636363;
}
.d-card p{
	margin-bottom: 0;
    font-size: 14px;
    color: #555555;
    line-height: 1.8;
    letter-spacing: 0.06em;
}
.card .card-header button{
	color: #333333;
    text-align: left;
    font-size: 17px;
    padding: 18px;
    font-weight: 600;
}
.job-des p {
    line-height: 20px;
    letter-spacing: 1px;
}
.job-des h6 {
    letter-spacing: 1px;
}
.c-ul li{
    color: #777;
    letter-spacing: 1px;
}
label.u-cv {
    background: #ff4c3b;
    color: #fff;
    padding: 10px 15px;
    letter-spacing: 1px;
    position: absolute;
    cursor: pointer;
}

.nav-pills .nav-link {
    border-radius: 0;
    background: #f8f8f8;
    margin-top: 5px;
    color: #585858;
    letter-spacing: 1px;
    padding: 20px;
}
.nav-pills .nav-link.active {
    color: #fff;
    background-color: #ff4c3b;
    font-weight: 600;
}
.mail{
    color: #555;
    cursor: pointer;
    text-decoration: underline;
}
.mail:hover{
    color: #ff4c3b;
}
.media-body i {
    font-size: 20px;
}
.show-div.setting ul::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background: #ff4c3b;
    left: 0;
    right: 0;
    margin: 0px auto;
    top: -11px;
    transform: rotate(45deg);
    border: 1px solid #fbaca4;
}
.onhover-div:hover .show-div {
    top: 34px;
}
@media(max-width: 1024px)
{
   .onhover-div:hover .show-div 
   {
     top: 36px;
     margin-right: -66px;
    } 
}
.onhover-div .show-div{
    left: 0px;
    border-top: 2px solid #ff4c3b;
    box-shadow: 0 0 0;

}

.product-box .product-detail h6, .product-box .product-info h6, .product-wrap .product-detail h6, .product-wrap .product-info h6{
    font-size:14px;
    padding:10px 0px;
}
.bg-graph{
    background:url("../images/graph.png");
    background-size: cover;
    background-position: center;
}
.bg-blue .slick-slide{
    background: #fff;
    padding: 15px;
    margin: 10px;
}
.bg-blue .slick-slide > div{
    margin:0;
}
.theme-tab .tab-title a {
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #003a6a;
    padding: 15px;
    font-size: 14px;
}
.theme-tab .tab-title .current a {
    color: #ffffff;
    background: #ff4c3b;
}
.theme-tab .tab-title {
    margin-bottom: 40px;
    margin-top: 0;
}
img.f-img {
    background: #fff;
    padding: 5px;
}
.p-tabs ul {
    text-align: center;
    display: flex;
    justify-content: center;
}
li.nav-item {
    padding: 0px 25px;
}
.p-tabs .nav-pills .nav-link {
    border-radius: 0;
    background: #003a6a;
    margin-top: 5px;
    color: #ffffff;
    letter-spacing: 1px;
    padding: 15px;
    text-transform: uppercase;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #ff4c3b!important;
}












.fw-bold{
	font-weight: bold;
}
.c-green{
    color: green;
}

.c-blue{
    color: #034ea2!important;
}

.c-red{
    color: #ff4c3b!important;
}
.l-trgh{
    text-decoration:line-through;
    color:#777;
    font-size:16px;
}
.c-active {
    border: 2px dashed #fff !important;
    transform: scale(1.2)!important;
    border-radius: 0!important;
}
.product-right .size-box ul li a:hover{
    color:#ff4c3b;
}
.bg-blue{
    background: #003a6a url("../images/portfolio.png");
    background-size: cover;
    background-position: center;
    background-attachment:fixed;
}
.bg-details{
    position:relative;
}
.bg-details::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/details.png);
    background-size: cover;
    background-position: center;
    top: 0;
    opacity: 0.1;
    
}
.b-blue{
    background: #003a6a;
}
.bg-gray {
    background: #EFF6F9;
}
.p-box .product-box {
    background: #fff;
    padding: 15px;
}
.fs-12{
    font-size:13px;
}
.fs-10{
    font-size:11px;
}
.pb-70{
    padding-bottom:70px;
}







